## rust-roxmltree 0.4.1

=== debian/changelog ===
rust-roxmltree (0.4.1-2) unstable; urgency=medium

  * Add ISC license for src/lib.rs, add missing Comment: header.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 20 Jan 2019 12:24:26 +0100

rust-roxmltree (0.4.1-1) unstable; urgency=medium

  * Package roxmltree 0.4.1 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 19 Jan 2019 21:57:44 +0100
