## rust-roxmltree 0.7.3

=== debian/changelog ===
rust-roxmltree (0.7.3-1) unstable; urgency=medium

  * Package roxmltree 0.7.3 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 21 Dec 2019 11:17:35 +0100
