=== debian/control ===
Source: rust-roxmltree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xmlparser-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roxmltree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roxmltree

Package: librust-roxmltree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xmlparser-0.11+default-dev
Provides:
 librust-roxmltree+default-dev (= ${binary:Version}),
 librust-roxmltree-0-dev (= ${binary:Version}),
 librust-roxmltree-0+default-dev (= ${binary:Version}),
 librust-roxmltree-0.7-dev (= ${binary:Version}),
 librust-roxmltree-0.7+default-dev (= ${binary:Version}),
 librust-roxmltree-0.7.3-dev (= ${binary:Version}),
 librust-roxmltree-0.7.3+default-dev (= ${binary:Version})
Description: Represent an XML as a read-only tree - Rust source code
 This package contains the source for the Rust roxmltree crate, packaged by
 debcargo for use with cargo and dh-cargo.
