=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.7.3 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.7.3 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.5+default-dev, librust-roxmltree-dev
Restrictions: allow-stderr, skip-not-installable
