## rust-roxmltree 0.16.0

=== debian/changelog ===
rust-roxmltree (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package roxmltree 0.16.0 from crates.io using debcargo 2.6.0

  [ Andrej Shadura ]
  * Package roxmltree 0.7.3 from crates.io using debcargo 2.4.0

  [ Matthias Geiger ]
  * Added collapse_features to debcargo.toml

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:40:32 +0100
