=== debian/control ===
Source: rust-roxmltree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-xmlparser-0.13+default-dev (>= 0.13.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roxmltree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roxmltree
X-Cargo-Crate: roxmltree
Rules-Requires-Root: no

Package: librust-roxmltree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-xmlparser-0.13+default-dev (>= 0.13.5-~~)
Provides:
 librust-roxmltree+default-dev (= ${binary:Version}),
 librust-roxmltree+positions-dev (= ${binary:Version}),
 librust-roxmltree+std-dev (= ${binary:Version}),
 librust-roxmltree-0-dev (= ${binary:Version}),
 librust-roxmltree-0+default-dev (= ${binary:Version}),
 librust-roxmltree-0+positions-dev (= ${binary:Version}),
 librust-roxmltree-0+std-dev (= ${binary:Version}),
 librust-roxmltree-0.16-dev (= ${binary:Version}),
 librust-roxmltree-0.16+default-dev (= ${binary:Version}),
 librust-roxmltree-0.16+positions-dev (= ${binary:Version}),
 librust-roxmltree-0.16+std-dev (= ${binary:Version}),
 librust-roxmltree-0.16.0-dev (= ${binary:Version}),
 librust-roxmltree-0.16.0+default-dev (= ${binary:Version}),
 librust-roxmltree-0.16.0+positions-dev (= ${binary:Version}),
 librust-roxmltree-0.16.0+std-dev (= ${binary:Version})
Description: Represent an XML as a read-only tree - Rust source code
 This package contains the source for the Rust roxmltree crate, packaged by
 debcargo for use with cargo and dh-cargo.
