## rust-roxmltree 0.20.0

=== debian/changelog ===
rust-roxmltree (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package roxmltree 0.20.0 from crates.io using debcargo 2.6.1
  * Update copyright years and attribution
  * Declare failing tests

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 10 Sep 2024 10:58:30 -0300
