=== debian/control ===
Source: rust-roxmltree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/roxmltree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/roxmltree
X-Cargo-Crate: roxmltree
Rules-Requires-Root: no

Package: librust-roxmltree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-roxmltree+default-dev (= ${binary:Version}),
 librust-roxmltree+positions-dev (= ${binary:Version}),
 librust-roxmltree+std-dev (= ${binary:Version}),
 librust-roxmltree-0-dev (= ${binary:Version}),
 librust-roxmltree-0+default-dev (= ${binary:Version}),
 librust-roxmltree-0+positions-dev (= ${binary:Version}),
 librust-roxmltree-0+std-dev (= ${binary:Version}),
 librust-roxmltree-0.20-dev (= ${binary:Version}),
 librust-roxmltree-0.20+default-dev (= ${binary:Version}),
 librust-roxmltree-0.20+positions-dev (= ${binary:Version}),
 librust-roxmltree-0.20+std-dev (= ${binary:Version}),
 librust-roxmltree-0.20.0-dev (= ${binary:Version}),
 librust-roxmltree-0.20.0+default-dev (= ${binary:Version}),
 librust-roxmltree-0.20.0+positions-dev (= ${binary:Version}),
 librust-roxmltree-0.20.0+std-dev (= ${binary:Version})
Description: Represent an XML as a read-only tree - Rust source code
 Source code for Debianized Rust crate "roxmltree"
