=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.20.0 --all-targets --all-features
Features: test-name=rust-roxmltree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.20.0 --all-targets
Features: test-name=librust-roxmltree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.20.0 --all-targets --no-default-features --features positions
Features: test-name=librust-roxmltree-dev:positions
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.20.0 --all-targets --no-default-features --features std
Features: test-name=librust-roxmltree-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test roxmltree 0.20.0 --all-targets --no-default-features
Features: test-name=librust-roxmltree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky
